<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.UserManageProfitMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.UserManageProfit">
        <id column="id" property="id" />
        <result column="userId" property="userId" />
        <result column="parentId" property="parentId" />
        <result column="roleCode" property="roleCode" />
        <result column="levelCode" property="levelCode" />
        <result column="t2Flow" property="t2Flow" />
        <result column="t3Flow" property="t3Flow" />
        <result column="t2Profit" property="t2Profit" />
        <result column="t3Profit" property="t3Profit" />
        <result column="createTime" property="createTime" />
        <result column="profitDate" property="profitDate" />
        <result column="profitMonth" property="profitMonth" />
        <result column="remark" property="remark" />
    </resultMap>
</mapper>
